.u-section-1 {
  background-image: url("../img/default-image.jpg?rand=2d87");
}

.u-section-1 .u-sheet-1 {
  min-height: 742px;
}

.u-section-1 .u-text-1 {
  width: 762px;
  margin: 125px auto 0;
}

.u-section-1 .u-list-1 {
  min-height: 349px;
  margin-top: 54px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  grid-auto-rows: 100%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 35px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: linear-gradient(to right, #2cccc4, #41807c);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 42px auto 0;
  padding: 14px 33px 14px 32px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 35px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: linear-gradient(to right, #2cccc4, #41807c);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 42px auto 0;
  padding: 14px 33px 14px 32px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 500;
  text-transform: uppercase;
  margin: 35px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: linear-gradient(to right, #2cccc4, #41807c);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 42px auto 0;
  padding: 14px 33px 14px 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-1 .u-list-1 {
    min-height: 288px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-auto-rows: calc(50% - 15px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    min-height: 735px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-auto-rows: calc(33.33% - 20px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    min-height: 1240px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    grid-auto-rows: calc(16.66% - 25px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    min-height: 2602px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}